import { Selection, root } from "./selection/index.js";
function select_default(n) {
	return typeof n == "string" ? new Selection([[document.querySelector(n)]], [document.documentElement]) : new Selection([[n]], root);
}
export { select_default as default };
